@media (min-width: 1200px) {
  .article__banner {
    justify-content: space-between;
  }
}

.benefits__wrapper .benefits__item {
  width: 100%;
  max-width: 260px;
}

.benefits__item > img {
  height: 50px;
}

.benefits__item > p {
  margin-bottom: 0;
}

.blog-list__title h3 {
  margin-bottom: 10px;
}

.blog-list__date {
  margin-bottom: 10px;
  color: #737373;
  font-size: 1rem;
  font-weight: 300;
  line-height: 24px;
  font-size: 20px;
}

.single__categories {
  margin-bottom: var(--spacer);
}

.single__data {
  color: #737373;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  margin-bottom: 0;
  letter-spacing: 1px;
}

.why-grid {
  padding: 60px 3%;
}

.why-grid__item {
  padding: 0 20px;
}

.why-grid__item:first-of-type {
  padding-left: 0;
  padding-right: 0;
}

.investors__download {
  text-transform: none;
  font-weight: 400;
}

.site-header__btn a:first-of-type {
  margin-bottom: 20px;
}

.benefits__title > h2 {
  margin-left: 3%;
  margin-right: 3%;
	font-weight: 600;
}
@media only screen and (min-width: 576px) {
  .departments__map {
    max-width: 450px;
  }
}
@media only screen and (min-width: 768px) {
  .benefits__wrapper .benefits__item {
    width: 50%;
    max-width: 230px;
  }
}

@media only screen and (min-width: 992px) {
  .benefits__wrapper .benefits__item {
    width: 33.33%;
    max-width: 260px;
  }
  .meritoros-newsletter .benefits__title {
    max-width: 820px;
  }

  .article__text {
    padding-left: 3%;
    margin-left: 0;
  }
}

@media only screen and (min-width: 1200px) {
  .why-grid {
    padding-left: 3%;
  }
  .site-footer {
    padding-left: 3%;
    padding-right: 3%;
  }
  .blog-list__container ul:not(.categories) {
    justify-content: space-between;
    gap: 0;
  }
  .blog-list__item {
    width: calc(33% - 25px);
  }

  .site-header__btn a:first-of-type {
    margin-bottom: 0px;
  }
  .article__section--header:not(.job-offer__header) {
    max-width: 1014px;
  }
  .article__text--abstract {
    max-width: 816px;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .article__section--header .article__banner {
    text-align: left;
  }
  .departments__map {
    padding-left: 70px;
    max-width: none;
    min-width: 475px;
  }

  .departments__map-wrapper {
    height: auto;
  }

  .contact-map__container {
    max-width: 1770px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1620px) {
  .site-header__btn a:first-of-type {
    display: none;
  }
}

@media only screen and (min-width: 1440px) {
  .benefits__wrapper .benefits__item {
    width: 15%;
    max-width: 260px;
  }
  .benefits__wrapper {
    justify-content: space-between;
    gap: 0;
  }
  .departments__map {
    padding-left: 105px;
  }
}

.hero__container .me-button__btn1 {
  position: relative;
  z-index: 2;
}

@media only screen and (min-width: 1440px) {
  .why-grid {
    width: 100%;
    padding-left: 3%;
    padding-right: 6%;
    border-top-right-radius: 300px;
  }
}
@media only screen and (min-width: 1920px) {
  .why-grid {
    left: 50%;
    transform: translateX(-50%);
    padding-left: 75px;
    padding-right: 150px;
    justify-content: center;
    gap: 18px;
  }
  .why-grid__item {
    max-width: 411px;
  }
}

@media only screen and (min-width: 1620px) {
  .benefits__wrapper .benefits__item {
    width: 16.66%;
    max-width: 260px;
  }
  .benefits__wrapper {
    justify-content: space-around;
    gap: 50px;
  }

  #header-menu {
    width: max-content;
  }

  .site-header__btn {
    display: flex;
    gap: 8px;
  }

  .site-header__btn a:not(.header-contact-envelope) {
    display: block;
  }
  .site-footer__top {
    max-width: 1770px;
  }
  .site-footer__bottom {
    max-width: 1770px;
  }
  .departments__map {
    padding-left: 120px;
  }
}
.header-contact-envelope {
  display: none;
}

@media only screen and (min-width: 1621px) and (max-width: 1690px) {
  #main-nav {
    padding-left: 0;
  }
  .site-menu .menu-item a {
    padding: 15px 20px;
  }
}

@media only screen and (min-width: 1800px) {
  .site-header__btn {
    gap: 20px;
  }

  #main-nav {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 576px) {
  .departments__text {
    padding-left: 25px;
    justify-content: flex-start;
  }
  .departments__title {
    text-align: left;
  }

  .department__wrapper {
    align-items: flex-start;
  }

  .meritoros-newsletter__txt {
    font-size: 1rem;
    line-height: 1.375em;
    margin-bottom: 35px;
  }

  .benefits__title > h2 {
    font-size: 2rem;
    line-height: 1.2em;
		font-weight: 600;
  }
  .meritoros-newsletter__send {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 400px) {
  .benefits__title > h2 {
    font-size: 1.8rem;
		font-weight: 600;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1620px) {
  .header-contact-envelope {
    display: inline-block;
  }

  .header-contact-envelope img {
    height: 38px;
    width: 38px;
  }

  .site-header__btn {
    display: flex;
    align-items: center;
    gap: 20px;
  }
}

.single__author-function {
  opacity: 0.75;
}

.article__section--office p {
  font-size: 1rem;
  line-height: 1.375rem;
}
@media (min-width: 1200px) {
  .article__section--office p {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
  body.page-template-page-home-template .blog-list__container ul:not(.categories) {
    margin-bottom: 80px;
  }
  body.page-template-investors {
    background-image: url(../img/bg-circle-left-2.svg), url(../img/bg-circle-right.svg),
      url(../img/bg-circle-right.svg), url(../img/bg-circle-left.svg);
    background-position: left 200px, right 900px, right calc(100% - 670px), left calc(100% - 1400px);
  }
  .company-info__title {
    margin-bottom: 36px !important;
  }
}
.investors__table-row {
  background-color: #fff;
}
.article__section--services-contact-form {
  display: block;
	padding-top: 50px;
}
.article__section--services-contact-form .article__title {
  text-align: center;
  margin-bottom: 40px;
}

figure.wp-block-gallery.has-nested-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

figure.wp-block-gallery.has-nested-images figure.wp-block-image {
  width: 100%;
  height: auto;
}

@media (min-width: 900px) {
  figure.wp-block-gallery.has-nested-images figure.wp-block-image {
    width: calc(30% - 10px) !important;
  }
}

/* Flags in header menu */
@media (max-width: 1199px) {
  .site-header__menu,
  .site-menu {
    display: flex;
    flex-direction: column;
  }
  .site-menu {
    order: 1;
  }
  .site-menu .menu-item {
    margin-top: 0;
  }
  .site-header__btns {
    display: flex;
    order: 1;
  }
  .wpml-ls-statics-footer {
    display: flex;
    order: 0;
    justify-content: center;
  }
  .wpml-ls-statics-shortcode_actions.wpml-ls-legacy-dropdown .wpml-ls-flag,
  .wpml-ls-statics-footer.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    width: 45px;
    height: 30px;
    box-shadow: 0 0 10px -3px rgba(66, 68, 90, 0.8);
  }
}
@media (min-width: 1200px) {
  .wpml-ls-legacy-dropdown {
    width: 5rem;
    min-width: 5rem;
  }
  .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    box-shadow: none;
    border: none;
  }
}
.wpml-ls-statics-shortcode_actions.wpml-ls-legacy-dropdown .wpml-ls-flag,
.wpml-ls-statics-footer.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
  display: block;
  width: 30px;
  height: 20px;
  object-fit: cover;
  box-shadow: 0 0 10px -3px rgba(66, 68, 90, 0.75);
}

.site-menu .menu-item a {
  max-width: 100%;
}

.site-menu .menu-item a {
  white-space: normal;
}

.single__container .aligncenter {
	margin: var(--spacer2x) auto;
}

.single__container .alignright {
	margin: var(--spacer2x) 0 var(--spacer2x) auto;
}

.single__container .alignleft {
	margin: var(--spacer2x) auto var(--spacer2x) 0;
}

.single__container ul li ul {
	list-style: circle;
}

.buy-office__wrapper ul {
	list-style: disc;
}
.buy-office__wrapper ul>li {
	list-style: disc;
	margin-bottom: 1em;
}

.article__text li,
.article__section--office li {
	margin-top: 14px;
}

.article__text ul li,
.article__section--office ul>li {
	display: block;
	margin-bottom: 14px;
	padding-left: 20px;
}
.article__text ul>li:before,
.article__section--office ul>li:before {
	content: '\26AC';
	display: inline-block;
	margin-left: -20px;
	margin-right: 10px;
	color: #44BE78;
	font-weight: 600;
}
.article__text ol,
.article__section--office ol {
	list-style: decimal;
}
.article__text li,
.article__section--office li {
	font-size: 1rem;
	line-height: 1.25rem;
}

@media (min-width: 1200px) {
	.article__text li,
	.article__section--office li {
		font-size: 1.25rem;
		line-height: 1.75rem;
	}

	.site-menu .menu-item-has-children:hover .sub-menu {
		min-width: 200px;
	}

	.page-template-services .article__text {
		align-self: flex-start;
	}
}

.apply {
	margin: 50px 0;
}
.apply__text {
	text-align: center;
}
.btn--apply {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 20px;
}

:root {
  color-scheme: light only !important;
}
.investors__table--big {
	min-width: 100%;
}
@media (min-width: 1200px) {
	.site-menu .menu-item-has-children:hover .sub-menu {
		max-height: max-content;
	}
}
.hero {
	overflow: hidden;
}
.company-email-label {
	margin-top: 10px !important;
	margin-bottom: 0;
	color: inherit;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.875rem;
}

@media (min-width: 1600px) {
	.value--bpo {
		flex: 0 0 20%;
		width: 20%;
	}
}
.value__icon--bpo {
	max-width: 60px;
}
.article__text--values {
	margin-inline: auto;
}

@media (min-width: 1200px) {
	.article__section--office-form .wpcf7 {
		position: sticky;
		top: 160px;
	}
}
.article__section--office img {
	max-width: 100%;
}
.article__section--office img.alignright {
	float: right;
}
.article__section--office img.alignleft {
	float: left;
}
.article__title.article__title--main,
.blog-list__header.blog-list__header--blog h2,
.article__title,
.blog-list__title h3,
.single__title h1 {
	font-weight: 600 !important;
}

.investors__nav{
	max-height: calc(100vh - 70px);
	overflow-y: auto;
}

@media(min-width: 1200px ){
	.investors__nav {
	overflow-y: visible;
	max-height: none;
	top: 120px;
	}
	.investors__nav-list{ 
		overflow-y: auto;
		max-height: calc(100vh - 270px);
	}
}
.investors__table--big .investors__table-item {
	min-width: 50px;
	padding-inline: 3px;
}
.investors__table--big .investors__table-item:first-child {
	min-width: 130px;
}

.single__container iframe {
	width: 100%;
	max-width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}

/* Prettyfy text */
p {
	text-wrap: pretty;
}